.main_header{display:none;}
/*.HP-New.logo-area{margin-top:0px;z-index:99}*/
.mainLogoArea, .main_right_menu .HP-New.logo-area{margin-top:0px;z-index:99}
.orangeBgMenu{position: fixed;top: 103px;width: 100%;background: #fdb42b;z-index: 10;height: 38px;}
.menuInnerHeader{max-width:1180px;margin:auto;width:100%;}
.loginMenuL, .loginMenuL:hover, .loginMenuL:focus{background: #fff;border-color: #fff;line-height: initial;}
.containerMarket{margin-top: 141px;}
.orangeBgMenu ul li a, .orangeBgMenu ul li a:hover, .orangeBgMenu ul li a:active{color: #000c3b;font-weight: bold;font-family: "Helvetica-Condensed";font-size: 17px;border-right: 1px solid #000c3b;height:29px;padding-top: 11px;padding-right: 15px;}
.orangeBgMenu ul li ul li a, .orangeBgMenu ul li ul li a:hover, .orangeBgMenu ul li ul li a:active{font-size:16px !important;font-weight:normal !important;}
.orangeBgMenu ul li{margin-right: 15px;}
.loginBox{margin-right: -6px !important;}
.orangeBgMenu .navbar-nav > li > .dropdown-menu{margin-top:8px !important;}
.removeThirdLevel, .mainPipeLineMn{padding-bottom:10px !important;}
.orangeBgMenu ul li ul li a, .orangeBgMenu ul li ul li a:hover{border-right:0px !important;color:#fff !important;padding: 3px 0px 3px 6px !important;line-height: 20px !important;height:auto;}
.removeThirdLevel .fa-angle-down, .mainPipeLineMn .fa-angle-down{font-size: 21px;vertical-align: middle;padding-left:5px;}
.HP-New .homepage .search-bar-desk input.searchInput{width:604px;border-radius: 3px;padding:0px 5px 0px 40px !important;border:0px solid #000c3b;font-size:17px;font-family:Helvetica;}
.HP-New .homepage .searchbar-back{margin-top:25px;}
.Mp-PE{margin-top:10px;} 
.showSelectBoxSearch select option{width: 250px;}
.est_cn::before, .est_en::before, .est_cn::after, .est_en::after, .est_switch .active::after{display:none;}
.searchParentDiv .est_switch{background: #fff;margin-top: 39px;margin-left: 0px;width: 190px;border: 1px solid #c2c2c2;text-align: left;display:none;z-index: 99;}
.selectedMenuOne{max-width: 100%;width: 100%;min-width: 50px;padding: 10px;border: 0px;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;appearance: none;height: 40px;border: 1px solid #000c3b;border-right: 0px;border-radius: 0px;background: #fff;max-width:50px;float:left;position:relative;border-top-left-radius: 3px;border-bottom-left-radius: 3px;cursor:pointer;overflow: hidden;text-overflow: ellipsis;font-size:16px;font-family:Helvetica;}
.selectedMenuOne:after{content: "";position: absolute;z-index: 2;right: 5px;top: 18px;height: 0;width: 0;border-top: 6px solid #000c3b;border-left: 6px solid transparent;border-right: 6px solid transparent;pointer-events: none;}
.dropDownArrow:after{content: "";position: relative;z-index: 2;right: -2px;top: 6px;height: 0;width: 0;border-top: 6px solid #000c3b;border-left: 6px solid transparent;border-right: 6px solid transparent;pointer-events: none;float:right;}
.loginBox .dropDownArrow:after{top: 8px;}
.HP-Search::-webkit-input-placeholder{font-size:17px !important;color:#000c3b !important;opacity:1;}
.HP-Search::-moz-placeholder{font-size:17px !important;color:#000c3b !important;opacity:1;}
.HP-Search:-moz-placeholder{font-size:17px !important;color:#000c3b !important;opacity:1;}
.HP-New .homepage .searchBt{background: #fdb42b;color: #fff;margin-top: 1px;height:38px;border-bottom-right-radius: 3px;border-top-right-radius: 3px;}
.HP-New .homepage{width: 55%;}
.Mp-PE{margin-left:0px;}
.classActiveMn li{clear:both;}
.classActiveMn li.innerFltBox{background: #C7D2FB;width: 100%;margin-bottom:1px;min-height:31px;}
.classActiveMn .innerFltBox a{line-height: 20px;font-size: 17px;background:#E3E9FF;padding: 4px 42px 5px 10px;border-left: 0px;font-weight:bold;}
.classActiveMn .innerFltBox a:hover{background: #E3E9FF;color:#000c3b !important;}
.classActiveMn .innerFltBox span a{float:none;font-size: 14px !important;background:none;padding: 0px 8px;min-height:18px;font-weight:normal;line-height:19px;}
.classActiveMn .innerFltBox span a:hover{background:none;color:#000c3b !important;}
.bgGreySpan span:nth-child(3n){margin-right:0px;}
.searchDisplay{background:#fff !important;max-width:604px;top: 38px;border: 0px solid !important;font-family:Helvetica;}
.search-dropdown-pro{margin-bottom: 0px !important;padding-top: 5px;}
.bgGreySpan{padding: 6px 10px 5px 10px;clear:both;background:#fff;}
.classActiveMn .innerFltBox .bgGreySpan span a{padding-left: 32%;}
.Hp-New-Tab input:focus{border: 0px solid !important;}
.crossDisplayIcon{position: absolute;right: 22px;padding: 0px 4px;margin-top: 2px;cursor: pointer;font-size: 16px;background: rgba(237,237,237,255);border-radius: 22px;top: -31px;-webkit-text-stroke:1px #fff;-moz-text-stroke:1px #fff;height: 19px;width: 19px;line-height: 24px;}
.leftBlueSelct{width: 129px;float: left;text-align: left;background: #C7D2FB;color: #000c3b;padding: 8px 21px;font-size: 14px;border-left: 0px;border-right: 0px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;line-height: 11px;}
.topLMenu{width: 478px;float: left;} 
.marginSpaceLi{display:flex;margin-bottom:1px;align-items: center;justify-content: center;background: #C7D2FB;}
.collm{border-right:0px !important;}
.marginSpaceLi .leftBlueSelct, .classActiveMn .marginSpaceLi a{height:auto;}
.bgGreySpan span button{background: #fff;border: 0px;margin-left: 0px;}
.hideDeskt{display:none !important;}
.iconDeskTp{position:absolute;}
.iconDeskTp .fa-search{font-size:21px;padding:8px 10px;color:#c5c5c5;-webkit-text-stroke:1px #fff;-moz-text-stroke:1px #fff;}
.tabsBxHead span{padding:7px 21px 7px 21px;display: block;float: left;color: #000c3b;background:#ebebeb;border-right: 1px solid #fff;cursor: pointer;height:auto;font-size:16px;}
.searchParentDiv .mCustomScrollbar{clear:both;height:218px;border-top: 3px solid #fdb42b;overflow-x: hidden;}
.tabsBxHead{height:33px;width:1055px;}
.tabsBxHead span.active{background:#fdb42b;color: #fff;font-weight:bold;}
.downNrow .fa-angle-down, .downNrow .fa-angle-up{float: right;margin-top: -1px;font-size: 30px;right: 0px;color: #000c3b;padding:3px 22px;z-index: 9999;position: absolute;cursor:pointer;}
.classActiveMn .innerFltBox .bgGreySpan{display:none;}
.classActiveMn .innerFltBox:nth-child(1) .bgGreySpan, .classActiveMn .innerFltBox:nth-child(2) .bgGreySpan, .classActiveMn .innerFltBox:nth-child(3) .bgGreySpan{display:block;}
.downNrow{position:relative;width:604px;display: flex;align-items: center;justify-content: center;}
.downNrow .leftBlueSelct{position:relative;}
.downNrow .leftBlueSelct img{position: absolute;width: 24px;top: 0px;right: 10px;}
.topTsbsBox{overflow:hidden;width:603px;}
.inBoxes{width:1055px !important;position:relative;}
.topTsbsBox .prev{position: absolute;z-index: 999;font-size: 23px;padding: 1px 8px 1px 10px;background: #fdb42b;outline: 0;color:#000c3b;}
.topTsbsBox .next{position: absolute;z-index: 999;right: 0px;font-size: 23px;padding: 1px 8px 1px 10px;background: #fdb42b;color: #000c3b;outline: 0;}
.topTsbsBox .prev{display:none;}
.classActiveMn a{outline:0;}
.crossDisplayIcon .fa{-webkit-text-stroke: 2px rgba(237,237,237,255);position: relative;top: -2px;color:#7d7d7d;left: 0px;}
.classActiveMn::-webkit-scrollbar-thumb {border-radius: 0px;}
.topTsbsBox .next, .topTsbsBox .prev{display:none;}
.HP-Search::-webkit-input-placeholder {font-family: Helvetica;}
.HP-Search::-moz-placeholder {font-family: Helvetica;}
.HP-Search:-moz-placeholder {font-family: Helvetica;}
/*For Homepage*/
.mainHomepage .topHeadMeauser{margin-top:-3px;}
.mainHomepage .vistiVBMan{margin-top:144px;}
.mainHomepage .newBreadCumBoxTop{top:106px;background:#e8e8e8 !important;}
.mainHomepage .bgImageHomepage{margin-top:165px;}
.newHomepage .headingLinesMore{max-width:100%;height:16px;width:100%;}
.content-read-more-top{margin-top:141px;}
.containerMarket .headingLinesMore{box-shadow:0px 0px 0px 0px rgb(52, 52, 52);}
.mainHomepage .vistiVB a.whtBGColor, .mainHomepage .vistiVB a.whtBGColor:hover{background: #fdb42b;} 
.crssBtn{position: absolute;right: 22px;padding: 0px 4px;margin-top: 2px;cursor: pointer;
font-size: 16px;background: rgba(237,237,237,255);border-radius: 22px;top: 8px;-webkit-text-stroke: 1px #fff;-moz-text-stroke: 1px #fff;height: 19px;width: 20px;display:none;}
.crssBtn .fa{-webkit-text-stroke: 2px rgba(237,237,237,255);position: relative;top: -2px;
color: #7d7d7d;}
.mainHomepage .onlyTxtPad .newBreadCumBox{font-weight:bold !important;font-size:20px !important;}
#selectedTabActive{display:none;}
.mainHomepage .belowHeaderTxt{top:159px;}
.adjustBoxLeader{margin-top:-68px;}
.mainHeadAjax{height:36px;}
.withOutLoginTxt a{font-size: 16px !important;font-weight: normal !important;line-height: 18px !important;height: 22px !important;}
#loginMenuL{white-space: nowrap;max-width: 115px;overflow: hidden;text-overflow: ellipsis;text-align: left;} 
#loginMenuL .dropDownArrow{position:absolute;right:8px !important;}
.orangeBgMenu .withOutLoginTxt{height:22px;margin-right: -6px;}
.allActv{width: 62px;}
.apiActv{width: 66.5px;}
.pharmaServicesPage .blogPageSidebar{display:none;}
.search-dropdown-wrong a{padding:0px 8px;}
.classActiveMn .innerFltBox .bgGreySpan span a:hover{background: #fdb42b;}

@-moz-document url-prefix() {
	.crossDisplayIcon{right: 23px !important;}
	.searchParentDiv .mCustomScrollbar{clear:both;height:320px;border-top: 3px solid #fdb42b;scrollbar-color: #fdb42b #fff;scrollbar-width: thin;}
	.crossDisplayIcon .fa{top:-2px;left:0px;}
	.crossDisplayIcon{line-height: 22px !important;padding:0px 3px !important;}
}

@media (max-width: 1200px) {
	.HP-New .homepage .search-bar-desk input.searchInput, .topTsbsBox{width: 478px;}
	.orangeBgMenu .withOutLoginTxt{margin-right: -8px;}
	.topTsbsBox .next{display:block;}
	.HP-New .homepage{width: 58%;}
	.menuInnerHeader{max-width: 970px;}
	.orangeBgMenu ul li{margin-right:8px;}
	.orangeBgMenu ul li a, .orangeBgMenu ul li a:hover, .orangeBgMenu ul li a:active{padding-right: 8px;font-size:15px;}
	.main_menu .Dis-mob li > ul{left:17px !important;}
	.searchDisplay{max-width:478px;}
	.vistiVBMan .vistiVB{margin-right:0px;}
	.orangeBgMenu{z-index:7;}
	.servicesInbox, .excipientsInbox{left: -156px !important;}
	.withOutLoginTxt a{line-height: 14px !important;}
	.leftBlueSelct{width: 170.5px;}
	.downNrow{width:100%;}
	.main_menu li.loginBox > ul{top:22px;}
	.downNrow .fa-angle-down, .downNrow .fa-angle-up{padding: 3px 14px;}
}

@media (max-width: 991px) {
	.showSelectBoxMob{display:none !important;}
	.HP-New .homepage{width:45%;}
	.HP-New .homepage .search-bar-desk input.searchInput, .topTsbsBox{width:331px;}
	.menuInnerHeader{max-width:767px;}
	.orangeBgMenu ul li{margin-right:5px;}
	.orangeBgMenu ul li a, .orangeBgMenu ul li a:hover, .orangeBgMenu ul li a:active{font-size:12px;padding:10px 1px;padding-right: 5px;height: 26px;}
	.dropDownArrow:after{right:-3px;border-top: 5px solid #000c3b;border-left: 5px solid transparent;border-right: 5px solid transparent;}
	.mainHomepage .newBreadCumBoxTop{padding-top:4px;}
	.mainHomepage .bgImageHomepage{margin-top:208px;} 
	.crossDisplayIcon{right:16px !important;}
	.topLMenu{overflow: hidden;text-overflow: ellipsis;}
	.loginMenuL, .loginMenuL:hover, .loginMenuL:focus{line-height:20px;}
	.newOneHeaderBox .Hp-New-Tab{margin-right: 15px;}
	.crssBtn{right:16px;}
	.servicesInbox, .excipientsInbox{left: -283px !important;}
	.companyInbox{left: -225px !important;}
	.leftBlueSelct{width:306px;}
	.classActiveMn .innerFltBox .bgGreySpan span a{padding-left: 40%;}
	.main_menu li ul li ul span.scroll-up, .main_menu li ul li ul span.scroll-down{left: 23px !important;max-width:277px !important;}
	.downNrow .fa-angle-down, .downNrow .fa-angle-up{padding: 3px 10px;}
}
@media (max-width: 767px) {
	.orangeBgMenu ul li a{font-weight:normal;}
	.orangeBgMenu ul li ul li a, .orangeBgMenu ul li ul li a:hover, .orangeBgMenu ul li ul li a:active{font-size:14px !important;}
	.pharmaServicesListMenu ul li .fa img{margin-top: 2px;}
	.iconDeskTp{display:none;}
	.showSelectBoxMob{display:block !important;}
	.selectedMenuOne{display:none;}
	.HP-New .homepage{width:100%;}
	.HP-New .homepage .search-bar-desk input.searchInput{width: 100%;padding-left: 97px !important;border: 1px solid #000c3b !important;}
	.selectedMenuOne{position: absolute;border-right: 1px solid #c2c2c2;max-width: 72px;}
	.main_header{display:block;}
	.hideOnMobileList .icon-bar{background-color: #FDB42B;}
	.orangeBgMenu{z-index:9999;background:#000c3b;height:auto;top: 70px;}
	.mainLogoArea{height:136px;}
	.HP-New .homepage .searchbar-back{margin-top:45px;}
	.containerMarket{margin-top:136px;}
	.orangeBgMenu ul li a{color:#fff;border-right:0px;font-size:14px;}
	.orangeBgMenu ul li a:hover, .orangeBgMenu ul li a:active{color:#FDB42B;border-right:0px;font-size:14px;}
	.orangeBgMenu .navbar-collapse{-webkit-box-shadow:inset 0 0px 0 rgba(255, 255, 255, .1);box-shadow:inset 0 0px 0 rgba(255, 255, 255, .1)}
	.HP-New.logo-area{padding-top:0px;}
	.showSelectBoxMob::after{border-top:6px solid #000c3b;}
	.showSelectBoxMob select{border:1px solid #000c3b;border-right:1px solid #c2c2c2;}
	.topTsbsBox{display:none;}
	.mainHomepage .newBreadCumBoxTop{top:156px !important;padding-top:4px;}
	.loginMenuL, .loginMenuL:hover, .loginMenuL:focus{background:none;border:0px;padding:1px 8px;}
	.showSelectBoxMob::after{border-top:6px solid #fdb42b;}
	.orangeBgMenu .nav .open > a, .orangeBgMenu .nav .open > a:hover, .orangeBgMenu .nav .open > a:focus{color: #fdb42b;background-color: transparent;outline:0;}
	.main_menu{width:auto;}
	.orangeBgMenu a, .removeThirdLevel, .mainPipeLineMn{padding-top:0px !important;padding-bottom:0px !important;} 
	.orangeBgMenu .navbar-nav > li > .dropdown-menu{margin-top:0px !important;}
	.orangeBgMenu ul li a:focus{outline:0;}
	.content-read-more-top{margin-top:136px;}
	.orangeBgMenu ul li ul > li .highlighted{background-color: #fdb42b !important;color:#fff !important;}
	.homepage .search-bar-desk input.searchInput{border-radius: 0px !important;}
	.dropDownArrow::after{border-top: 5px solid #fff;margin-right: 28px;} 
	.navbar-nav.sm-collapsible a.has-submenu{padding-right:0px !important;}
	.highlighted .dropDownArrow::after{border-top: 5px solid #fdb42b;}
	.withOutLoginTxt a, .withOutLoginTxt a:hover{padding:0px !important;}
	.withOutLoginTxt{margin-top:0px !important;}
	.loginBox .dropDownArrow::after{border-top: 5px solid #000c3b; !important;} 
	.mainHomepage .bgImageHomepage{margin-top:203px;}
	.topLMenu{width: 76%;}
	.leftBlueSelct{width:24%;}
	.pharmaServicesPage .blogPageSidebar{display:block;}
	.mainPipeLineMn ul li ul .downArrowMenu{display:none !important;}
	.orangeBgMenu{z-index:99 !important;}
	.downNrow .fa-angle-down, .downNrow .fa-angle-up{padding: 3px 8px;}
}
@media (max-width: 443px) {
	.searchMobile .closebtn{border-top: 1px solid #000c3b;border-bottom: 1px solid #000c3b;}
	.showSelectBoxMob select{border-left:0px;}
	.mainLogoArea{height:auto;margin-top:54px;}
	.HP-New-Menu.navbar{min-height: 70px !important;}
	.containerMarket{margin-top:70px;}
	.Mp-PE{margin-top:15px;}
	.mainMenuMobile, #navbar .main_menu{margin-top:0px;}
	.removeThirdLevel, .mainPipeLineMn{padding-bottom:0px !important;}
	.loginMenuL, .loginMenuL:hover, .loginMenuL:focus{background:none !important;border-color:transparent !important;padding:1px 8px;}
	.mainHomepage .newBreadCumBoxTop{top: 84px !important;z-index:1;padding-top:5px;}
	.mainHomepage .bgImageHomepage{margin-top:124px;}
	.content-read-more-top{margin-top:70px;}
	.HP-New-Menu.navbar{z-index:99999;}
	.HP-New.logo-area{z-index:5;} 
	.mCustomScrollbar li a{padding:0px 10px;}
	.newHomepage .headingLinesMore{display:none;}
	.servicesPageSeo{margin-top:70px;} 
	.marketPlaceHead, .Mkt-Intl, .bluePCBG{z-index:3;}
	.crossDisplayIcon{right:23px !important;}
	.downNrow .fa-angle-down, .downNrow .fa-angle-up{margin-right:7px;}
	.classActiveMn .innerFltBox .bgGreySpan span a{padding-left: 38%;}
	.leftBlueSelct{width:30%;}
	.topLMenu{width:70% !important;}
	
	.crossDisplayIcon{right: 21px !important;height: auto;width: auto;top:-33px;padding: 0px;}
	.crossDisplayIcon .fa{width: 22px;height: 20px;text-align: center;top: 0px;}
} 
@media (max-width: 414px) {
	.leftBlueSelct{width:34%;}
	.topLMenu{width:66% !important;}
}
@media (max-width: 365px) {
	.leftBlueSelct{width:38%;}
	.topLMenu{width:62% !important;}
	.classActiveMn .innerFltBox .bgGreySpan span a{padding-left: 43%;}
}